[OPTIONS]
Compatibility=1.1 or later
Compiled file=signal.chm
Contents file=chm_toc.hhc
Default topic=index.html
Display compile progress=No
Full-text search=Yes
Language=0x409 English (United States)
Title=Signal Help


[FILES]
images\icon.png


[INFOTYPES]

